Энциклопедия информационной безопасности. По всем вопросам обращайтесь по адресу swan@wikisec.ru

MediaWiki:Vector.css: различия между версиями

Материал из wikisec
Перейти к навигации Перейти к поиску
Строка 3: Строка 3:
  
 
html, body, #mw-page-base, #mw-head, #mw-head-base, #mw-panel, #footer, #p-logo  {
 
html, body, #mw-page-base, #mw-head, #mw-head-base, #mw-panel, #footer, #p-logo  {
     background-color: #E0E0E0;  
+
     background-color: #F6F6F6;  
 
}
 
}

Версия 16:23, 25 ноября 2019

/* Размещённый здесь CSS будет применяться к векторной теме оформления  */


html, body, #mw-page-base, #mw-head, #mw-head-base, #mw-panel, #footer, #p-logo  {
    background-color: #F6F6F6; 
}